Bug 1187716 - Extra leap second on 30th of June 2015
Summary: Extra leap second on 30th of June 2015
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: tzdata
Version: 7.0
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Patsy Griffin
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On: 1181970
Blocks: 1133060
TreeView+ depends on / blocked
 
Reported: 2015-01-30 18:04 UTC by Libor Miksik
Modified: 2019-07-11 08:35 UTC (History)
27 users (show)

Fixed In Version: tzdata-2015a-1.el7
Doc Type: Enhancement
Doc Text:
Time reckoned by Earth's rotation drifts away from atomic time because of irregularities in the Earth's rate of rotation. For this reason, on 30 June 2015 at precisely 23:59:59, a leap second will be inserted (23:59:60), which will be followed by 00:00:00 the next day.
Clone Of: 1181970
Environment:
Last Closed: 2015-07-28 12:10:57 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 15145 0 None None None Never

Description Libor Miksik 2015-01-30 18:04:06 UTC
This bug has been copied from bug #1181970 and has been proposed
to be backported to 7.1 z-stream (EUS).


Note You need to log in before you can comment on or make changes to this bug.